POE::Loop::PerlSignals(3)

NAME
POE::Loop::PerlSignals - common signal handling routines for POE::Loop bridges

SYNOPSIS
See POE::Loop.

DESCRIPTION
POE::Loop::PerlSignals implements common code to handle signals for many different event loops. Most loops don't handle signals natively, so this code has been abstracted into a reusable mix-in module.

POE::Loop::PerlSignals follows POE::Loop's public interface for signal handling. Therefore, please see POE::Loop for more details.

SEE ALSO
POE, POE::Loop

AUTHORS & LICENSING
Please see POE for more information about authors, contributors, and POE's licensing.